
require("../../Foundation/stylable/colors.st.css.js");
require("../../Foundation/stylable/typography.st.css.js");

const { classesRuntime, statesRuntime } = require("./../../stylable-cjs-runtime.js");



var _namespace_ = "wds_1_276_0_TimeTableItem";
var _style_ = classesRuntime.bind(null, _namespace_);

module.exports.cssStates = statesRuntime.bind(null, _namespace_);
module.exports.style = _style_;
module.exports.st = _style_;

module.exports.namespace = _namespace_;
module.exports.classes = {"root":"wds_1_276_0_TimeTableItem__root","text-tiny-thin":"wds_1_276_0_StylableTypography__text-tiny-thin"};
module.exports.keyframes = {}; 
module.exports.layers = {};
module.exports.containers = {};
module.exports.stVars = {}; 
module.exports.vars = {"wds-color-fill-surface-raised":"--wds-color-fill-surface-raised","wds-color-text-standard-primary":"--wds-color-text-standard-primary","wds-color-text-disabled":"--wds-color-text-disabled","wds-color-black-200":"--wds-color-black-200"}; 




